@charset "utf-8";

.c2 .form a, .c2-vnutri .form a {
display: inline-block;
	margin-right: 15px;
}
.ssilka {
	display: inline-block;
	text-align: left;
	width: 120px;
	padding-top: 15px;
	padding-bottom: 10px;
	border-radius: 8px;
	height: 20px;
	margin-top: 15px;
	padding-left: 15px;
}
.ssilka a, .ssilka a:link,  .ssilka a:visited{
	display: inline-block;
	font-size: 12px;
	width: auto;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.form .ssilka a:hover, .form .ssilka a:focus, .form .ssilka a:active {
text-decoration: underline;
}


#index input[type="text"], #index input[type="password"], .input-registr input[type="text"], .input-registrr textarea, 
#index1 input[type="text"], #index1 input[type="password"]   {
	display: inline-block;
	margin-top: 25px !important;
	margin-bottom: 0px !important;
	margin-right: 10px;
	background-color: #fff;
	border: none;
	width: 260px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	height: 20px;
	padding-left: 8px;
	vertical-align: top;
	border-radius: 2px;
	margin-left: 25px;
}
#index1 input[type="text"], #index1 input[type="password"]   {
margin-left: 0px;
}
.input-registr input[type="text"], .input-registrr textarea {
padding-left: 8px;
width: 325px !important;
margin: 0px!important;
height: 20px;
	vertical-align:middle;
	border: solid 1px #a6adbe;
	-webkit-box-shadow: inset 1px 1px 1px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:inset    1px 1px 1px rgba(50, 50, 50, 0.2);
	box-shadow: inset        1px 1px 1px rgba(50, 50, 50, 0.2);
	display: inline-block;
}
.input-registr, .input-registrr {
	vertical-align: middle;
	display: block;
	padding: 0px;
	height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.input-registrr {
height: auto;
}
.input-registrr textarea {
vertical-align: top;
height: 200px !important;
}


.inp {
	margin-top: 25px;
	margin-left: 25px;
	z-index: 10000;

}
#search {
	width: 303px !important;
	margin: 0px!important;
	border: solid 1px #fff;
		}

.ok {
	width:auto;
	text-align: left;
	display: inline-block;

}
input[type="button"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px !important;
	color: #000;
	display: inline-block;
	width: auto;
	height: 25px;
	margin: 0px;
	padding-bottom: 4px;
	text-align: center;
	background: #f7a015; /* Old browsers */
	background: -moz-linear-gradient(top, #f7a015 0%, #fdc030 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7a015), color-stop(100%,#fdc030)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7a015 0%,#fdc030 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a015', endColorstr='#fdc030',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.8);
	border: solid 1px #fff;
	border-radius: 3px;
	font-weight: bold;
	z-index: 100000;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
}
.vnutr input[type="button"] {
width: auto;

}
#docc, #ppd {
	position:absolute;
	top: 25px;
	right: 25px;
}
#doccc  {
		margin-bottom: 15px;
}
#docc img {
	position:absolute;
	top: 3px;
	right: 136px;
}

#doccc img {
	position:absolute;
	top: 28px;
	left: 12px !important;
	
}

#ppd img {
z-index: 10000;
position:absolute;
top: 10px;
right: 105px;}
	
	input[type="button"]:hover {
	cursor:pointer;
	background: #f4860a; /* Old browsers */
background: -moz-linear-gradient(top,  #f4860a 0%, #f9b60e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4860a), color-stop(100%,#f9b60e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4860a 0%,#f9b60e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4860a 0%,#f9b60e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4860a 0%,#f9b60e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4860a 0%,#f9b60e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4860a', endColorstr='#f9b60e',GradientType=0 ); /* IE6-9 */

	}	
	
#index input[type="button"], #index1 input[type="button"]  {
	margin-top: 25px;
	margin-left: 25px;
	text-shadow: 1px 1px 0 #ffdc8d;
}
#index1 input[type="button"]  {
	margin-top: 25px;
	margin-left: 0px;
	text-shadow: 1px 1px 0 #ffdc8d;
}

.telefon input[type="button"]{
	position:absolute;
	top: 6px;
	right: 6px;
	background-color: #FFFFFF;
	background-image: url(/images/lupa.gif) !important;
	background-repeat: no-repeat;
	background-position: 10px 4px;
	border: solid 2px #fff;
	z-index: 30000;
	padding: 0px;
	height: 20px;
	width: 30px;
	cursor: pointer;
	box-shadow: none;
	filter: none;
}
.telefon input[type="button"]:hover {
background-image: url(/images/lupa-hover.gif) !important;

}
.vnutri-content .reestr-form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #f4f4f4;
	border: 1px solid #a1a1a1;
	padding: 1px;
	font-weight: bold;
	vertical-align: top;
	display: inline-block;
}
.vnutri-content .reestr-form1 {
padding: 3px;
background-color: #f4f4f4;
border: 1px solid #fff;
}
.vnutri-content .reestr-form2 {
	padding: 15px;
	padding-left: 20px;
	padding-right: 5px;
	background-color: #E9E9E9;
	border: 1px solid #c2c2c2;
	vertical-align: top;
}
#datt {padding-left: 20px;
}


#iko-inter {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	padding-top: 7px;
	vertical-align: top;
}
#f-left {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	width: 425px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	float: left;
}
#f-right {
	width: 425px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	margin-top: 0px;
	vertical-align: top;
}
 
.text-registr  {
	display: inline-block;
	width: 130px;
	vertical-align: middle;
}

#kabinet .input-registr .text-registr {
width: 250px;
}

.pages-num {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	height: auto;
	padding-bottom: 10px;
	vertical-align: middle;
} 

.sled-pred {
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 300px;
}
	
	.sled-pred a,  .sled-pred a:link, .sled-pred a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #8c5e2d;
	text-decoration: underline;
	display: inline-block;
	margin: 1px;
	margin-left: 0px;
	margin-right: 15px;
	padding: 4px;
	height: auto;
	text-align: center;
}
.sled-pred a:hover, .sled-pred a:focus, .sled-pred a:active {
color: #643503;
background-color: #fff;
}
.allfield {
	text-align: center;
	padding: 25px;
	border-top: solid 1px #a6adbe;
	border-bottom: solid 1px #a6adbe;
	font-size: 11px;
	text-transform: uppercase;
	color: #253768;
	font-weight: bold;
	margin-right: -25px;
	margin-left: -25px;
	background-image: url(/images/bg-obratsv.gif);
	background-repeat: repeat;
}
